<bugID>406194<Summary>Rich url bar keeps old scroll position even on new input</Summary><Description>Typing something in and scrolling down then cancel or start input results in the same scroll position instead of going back to the top.</Description></bugID>